# Generated by Django 3.0.7 on 2020-11-02 12:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('fxtm', '0014_auto_20201029_0732'),
    ]

    operations = [
        migrations.AlterField(
            model_name='debittransaction',
            name='bank_account',
            field=models.OneToOneField(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='fxtm.BankTransaction'),
        ),
        migrations.AlterField(
            model_name='exrequest',
            name='name',
            field=models.CharField(default='2020-11-02T12:34:59.102480', max_length=30),
        ),
    ]
